from django import forms

from offline.quiz.models import Profile

class UserRegisterForm(forms.ModelForm):

    first_name = forms.CharField(max_length=30)
    last_name = forms.CharField(max_length=30)

    class Meta:
        model = Profile
        fields = ['first_name', 'last_name', 'profession', 'affiliated_to']

